namespace BB
{
    partial class ServiceLists
    {
        /// <summary> 
        /// Обязательная переменная конструктора.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// Освободить все используемые ресурсы.
        /// </summary>
        /// <param name="disposing">истинно, если управляемый ресурс должен быть удален; иначе ложно.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Код, автоматически созданный конструктором компонентов

        /// <summary> 
        /// Требуемый метод для поддержки конструктора — не изменяйте 
        /// содержимое этого метода с помощью редактора кода.
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(ServiceLists));
            this.EditBtn = new System.Windows.Forms.Button();
            this.DeleteBtn = new System.Windows.Forms.Button();
            this.ServiceName = new System.Windows.Forms.Label();
            this.ServiceTime = new System.Windows.Forms.Label();
            this.ServiceCount = new System.Windows.Forms.Label();
            this.ServiceSale = new System.Windows.Forms.Label();
            this.ServiceImage = new System.Windows.Forms.PictureBox();
            ((System.ComponentModel.ISupportInitialize)(this.ServiceImage)).BeginInit();
            this.SuspendLayout();
            // 
            // EditBtn
            // 
            this.EditBtn.Location = new System.Drawing.Point(133, 118);
            this.EditBtn.Name = "EditBtn";
            this.EditBtn.Size = new System.Drawing.Size(99, 23);
            this.EditBtn.TabIndex = 0;
            this.EditBtn.Text = "Редактировать";
            this.EditBtn.UseVisualStyleBackColor = true;
            // 
            // DeleteBtn
            // 
            this.DeleteBtn.Location = new System.Drawing.Point(299, 118);
            this.DeleteBtn.Name = "DeleteBtn";
            this.DeleteBtn.Size = new System.Drawing.Size(75, 23);
            this.DeleteBtn.TabIndex = 0;
            this.DeleteBtn.Text = "Удалить";
            this.DeleteBtn.UseVisualStyleBackColor = true;
            // 
            // ServiceName
            // 
            this.ServiceName.AutoSize = true;
            this.ServiceName.Location = new System.Drawing.Point(139, 24);
            this.ServiceName.Name = "ServiceName";
            this.ServiceName.Size = new System.Drawing.Size(57, 13);
            this.ServiceName.TabIndex = 1;
            this.ServiceName.Text = "Название";
            // 
            // ServiceTime
            // 
            this.ServiceTime.AutoSize = true;
            this.ServiceTime.Location = new System.Drawing.Point(243, 51);
            this.ServiceTime.Name = "ServiceTime";
            this.ServiceTime.Size = new System.Drawing.Size(40, 13);
            this.ServiceTime.TabIndex = 1;
            this.ServiceTime.Text = "Время";
            // 
            // ServiceCount
            // 
            this.ServiceCount.AutoSize = true;
            this.ServiceCount.Location = new System.Drawing.Point(139, 51);
            this.ServiceCount.Name = "ServiceCount";
            this.ServiceCount.Size = new System.Drawing.Size(33, 13);
            this.ServiceCount.TabIndex = 1;
            this.ServiceCount.Text = "Цена";
            // 
            // ServiceSale
            // 
            this.ServiceSale.AutoSize = true;
            this.ServiceSale.Location = new System.Drawing.Point(139, 82);
            this.ServiceSale.Name = "ServiceSale";
            this.ServiceSale.Size = new System.Drawing.Size(44, 13);
            this.ServiceSale.TabIndex = 1;
            this.ServiceSale.Text = "Скидка";
            // 
            // ServiceImage
            // 
            this.ServiceImage.Image = ((System.Drawing.Image)(resources.GetObject("ServiceImage.Image")));
            this.ServiceImage.Location = new System.Drawing.Point(18, 24);
            this.ServiceImage.Name = "ServiceImage";
            this.ServiceImage.Size = new System.Drawing.Size(100, 103);
            this.ServiceImage.SizeMode = System.Windows.Forms.PictureBoxSizeMode.StretchImage;
            this.ServiceImage.TabIndex = 2;
            this.ServiceImage.TabStop = false;
            // 
            // ServiceLists
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.Controls.Add(this.ServiceImage);
            this.Controls.Add(this.ServiceSale);
            this.Controls.Add(this.ServiceCount);
            this.Controls.Add(this.ServiceTime);
            this.Controls.Add(this.ServiceName);
            this.Controls.Add(this.DeleteBtn);
            this.Controls.Add(this.EditBtn);
            this.Name = "ServiceLists";
            this.Size = new System.Drawing.Size(398, 148);
            this.Load += new System.EventHandler(this.ServiceLists_Load);
            ((System.ComponentModel.ISupportInitialize)(this.ServiceImage)).EndInit();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion
        private System.Windows.Forms.Label ServiceName;
        private System.Windows.Forms.Label ServiceTime;
        private System.Windows.Forms.Label ServiceCount;
        private System.Windows.Forms.Label ServiceSale;
        private System.Windows.Forms.PictureBox ServiceImage;
        public System.Windows.Forms.Button EditBtn;
        public System.Windows.Forms.Button DeleteBtn;
    }
}
